<?

  function txt_2_src ($src)
  {
    $src = str_replace ('{*', '<?', $src);
    $src = str_replace ('*}', '?>', $src);
    return $src;
  }

  function src_2_txt ($src)
  {
    $src = str_replace ('<?', '{*', $src);
    $src = str_replace ('?>', '*}', $src);
    return $src;
  }

?>
